<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap" rel="stylesheet">

	<script src="https://kit.fontawesome.com/9d39a585e3.js" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Franz Jozef Portfolio</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#Profile-pic">Jozef | Web Dev Student</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav ms-auto">
	        <li class="nav-item">
	          <a class="nav-link active" aria-current="page" href="#I">About Me</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#Experience">Experience</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#Gallery">Gallery</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#footer">Contact Me</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>

	<div>
		<div class="container-fluid  min-vh-100 p-3  p-md-5" id="content">
			<div class="row ">
				<img class="offset-lg-3 offset-2 offset-md-4 col-auto d-flex " src="./Images/franz.png" id="Profile-pic">
				<div class="col-auto  mt-4" id="Name-prof">
					<h1 class="font-weight-bold">Franz Jozef Golingco</h1>
					<h5>Student | Web Development</h5>
					<h6>Zuitt Coding Bootcamp</h6>
					<a class="btn bg-white border border-rounded" href="https://drive.google.com/file/d/1--43yLU8cX_yzvqCO6Dykq6QnNGhBHBA/view?usp=sharing" target="_blank">Download CV</a>
				</div>
				<div class="container-fluid my-5 ">
					<div class="row d-flex">
					<div id="I">
					<h1  class="title-hr" id="Me text-center"><hr/>About Me:<hr/></h1>
						<h6 class="d-flex  offset-lg-3 offset-3 " id="Self">"A deck seafarer with three-year background experience in domestic shipping responsible for ship maintenance and operations in support level. Keen to venture in international sea-going vessels.
						I am kind and a jolly person who makes everyone around me laugh. I love to crack jokes everytime I get comfortable with my company."</h6>
						
					</div>

				</div>

						<!-- Card Section Start -->
					<div class="row row-cols-1 row-cols-md-3 g-4 mb-5 mt-5" id="Experience">
					  <div class="col">
					    <div class="card h-100 shadow">
					      <img src="./Images/dry-dock.jpg" class="card-img-top" alt="Dry-Dock">
					      <div class="card-body">
					        <h5 class="card-title">Dry-Dock</h5>
					        <h6 class="card-text">Overall Maintenance of the ship with regards to the standards set by the Authority.</h6>
					      </div>
					      
					    </div>
					  </div>
					  <div class="col" id="shadow2">
					    <div class="card h-100">
					      <img src="./Images/mooring.jpg" class="card-img-top" alt="Mooring">
					      <div class="card-body">
					        <h5 class="card-title">Mooring Operations</h5>
					        <h6 class="card-text">One of the most dangerous operations on-board a ship. In one single snap of ropes can cause deaths. Safety precautions is a must while on this operation</h6>
					      </div>
					      
					    </div>
					  </div>
					  <div class="col">
					    <div class="card h-100">
					      <img src="./Images/nav.jpeg" class="card-img-top" alt="...">
					      <div class="card-body">
					        <h5 class="card-title">Navigation</h5>
					        <h6 class="card-text">It's true that the engine is the heart of the ship, but the bridge is the head. While in a passage, watchkeepers shall at all times be attentive for they are the eyes and the ear of the ship. Not just other vessels but also the external force i.e waves, current etc.</h6>
					      </div>
					     
					    </div>
					  </div>
					</div>
				</div> <!-- Card Section End-->

				


					<h1>My Gallery</h1>

					<div class="row d-none
		d-md-block mt-md-5" id="Gallery">
			<div class="offset-xl-3 col-xl-6">
				<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
			  <div class="carousel-indicators">
			    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
			    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
			    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
			  </div>
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="./Images/spoiderman.jpg" class="d-block w-100" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5 class="text-light fw-bold">Spoiderman</h5>
			        <p>Filler</p>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./Images/img3.jpg" class="d-block w-100" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Shore Leave</h5>
			        <p>Time to relax and unwind</p>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./Images/img4.jpg" class="d-block w-100" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Sunrise</h5>
			        <p>Morning Duty at CSC</p>
			      </div>
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="visually-hidden">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="visually-hidden">Next</span>
			  </button>
				</div>
			</div>
		</div>
					<!-- End of Carousel -->
					
			</div>	
		</div> 
	</div>

		<!-- Start Form -->
		<div class=" bg-min-vh-20 p-5 mb-5" id="cm1">
			<h2 class="text-dark">Contact Me</h2>

			<div class="row mt-3 d-flex ">
				<form class="col-6 offset-sm-3 offset-md-3 offset-xl-3 col-md-6 col-xl-4 bg-dark pt-3 h-50 w-50  rounded">
				  <div class="mb-3">
				    <label for="name" class="form-label text-light">Name</label>
				    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Your Name">
				    <div id="name" class="form-text"></div>
				  </div>
				  <div class="mb-3">
				    <label for="email" class="form-label text-light">Email Address</label>
				    <input type="email" class="form-control" id="email" placeholder="name@example.com">
				  </div>
				  <div class="mb-3">
				    <label for="contacyNumber" class="form-label text-light">Contact Number</label>
				    <input type="text" class="form-control" id="contactNumber" placeholder="+63 900 000 0000">
				  </div>
				  <div class="mb-3">
				  	<label class="text-light form-label" for="concern">Concern</label>
				  	<select class="form-select" id="concern">
				  		<option>Inquire</option>
				  		<option>Appointment</option>
				  		<option>Report a Problem</option>
				  		
				  	</select>
				  	
				  </div>
				  <div class="mb-3">
				  	<label class="text-light" for="message">Message</label>
				  	<textarea class="form-control" id="message" rows="7"></textarea>
				  </div>

				  <a class="btn bg-white border border-rounded mb-2" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" target="_blank">Send</a>
				</form>
				
				<footer class="bg-secondary text-center text-white mt-5 max-vh-5" id="footer">
				  <!-- Grid container -->
				  <div class="container p-4 pb-0">
				    <!-- Section: Social media -->
				    <section class="mb-4">
				      <!-- Facebook -->
				      <a class="btn btn-outline-light btn-floating m-1" href="https://www.facebook.com/franzjozef/" role="button" target="_blank" 
				        ><i class="fab fa-facebook-f"></i
				      ></a>

				      <!-- Twitter -->
				      <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
				        ><i class="fab fa-twitter"></i
				      ></a>

				      <!-- Google -->
				      <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
				        ><i class="fab fa-google"></i
				      ></a>

				      <!-- Instagram -->
				      <a class="btn btn-outline-light btn-floating m-1" href="https://instagram.com/zephie30" role="button"
				        ><i class="fab fa-instagram"></i
				      ></a>

				      <!-- Linkedin -->
				      <a class="btn btn-outline-light btn-floating m-1" href="https://www.linkedin.com/in/franz-jozef-golingco-439b99216/" role="button" target="_blank" 
				        ><i class="fab fa-linkedin-in"></i
				      ></a>

				      <!-- Github -->
				      <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
				        ><i class="fab fa-github"></i
				      ></a>
				    </section>
				    <!-- Section: Social media -->
				  </div>
				  <!-- Grid container -->

				  <!-- Copyright -->
				  <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
				    © 2020 Copyright
				    
				  </div>
				  <!-- Copyright -->
				</footer>
		
				
				

			
	







<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>